/*

 Theme Name:   Reload Child

 Theme URI:    http://themeforest.net/user/greatives

 Description:  Reload Child Theme

 Version:      1.8.0

 Author:       Greatives Team

 Author URI:   http://greatives.eu

 Text Domain:  reload

 Template:     reload

*/

/* 
 * HEADER
 */
#grve-header .grve-container {
    background-image: url('images/header-background.png');
}

#grve-header .grve-logo {
    background-color: #2c2c2c;
}

#grve-header {
    background-color: transparent !important;
}


/* 
 * PORTFOLIO PAGE	
 */
.grve-bottom-portfolio-content {
	position: absolute;
	width:100%;
	bottom:0px !important;
	left: 0px !important;
	top: auto !important;
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	transition: all 600ms ease;
	z-index: 9999; 
}
.grve-bottom-portfolio-content .grve-bottom-portfolio-title{
	padding:5px 10px;
	color:#fff;
	text-transform: uppercase;
	font-size: 18px;
}
.grve-bottom-portfolio-content .grve-bottom-portfolio-location{
	padding:0px 10px 5px; 
	color:#fff;
}

.grve-hover-item:focus,
.grve-hover-item a:focus,
.grve-hover-item:hover,
.grve-hover-item a:hover {
	color: #f7941e;
}
.grve-hover-item:focus .grve-bottom-portfolio-content,
.grve-hover-item a:focus .grve-bottom-portfolio-content,
.grve-hover-item:hover .grve-bottom-portfolio-content,
.grve-hover-item a:hover .grve-bottom-portfolio-content{
	background:transparent;
	bottom:0px !important;
	left: 0px !important;
	top: auto !important;
}



/* 
 * SINGLE PORTFOLIO PAGE	
 */
.single-portfolio #grve-main-title-section.grve-main-title-section-scroll {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	z-index: 9999;
    background-color: rgba(100, 100, 100, 0.6);
}

.single-portfolio #grve-main-title-section {
	transition: all 300ms ease;
}

.single-portfolio #grve-main-title-section.grve-main-title-section-scroll .grve-title {
	color: #ddd;
}

.single-portfolio .grve-single-portfolio .scroll-bottom {
	display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    right: 25px;
    background-color: rgba(0,0,0,0.5);
    text-align: center;
    color:#fff;
    cursor:pointer;
}
.grve-single-portfolio .scroll-bottom {
	display: none;
}

